@font-face {
  font-family: "iconfont"; /* Project id 4996253 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4996253_pynpblqx6yr.woff2?t=1765593717631') format('woff2'),
       url('//at.alicdn.com/t/c/font_4996253_pynpblqx6yr.woff?t=1765593717631') format('woff'),
       url('//at.alicdn.com/t/c/font_4996253_pynpblqx6yr.ttf?t=1765593717631') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-caiwuguanli:before {
  content: "\e612";
}

.icon-shenpizhongxin:before {
  content: "\e691";
}

.icon-tongjifenxi:before {
  content: "\e63f";
}

.icon-xinjian1:before {
  content: "\e66c";
}

.icon-xinjian:before {
  content: "\e685";
}

.icon-gengduo1:before {
  content: "\e663";
}

.icon-gengduo:before {
  content: "\e6b3";
}

.icon-arrow-down:before {
  content: "\e665";
}

.icon-settings:before {
  content: "\e605";
}

.icon-qrcode:before {
  content: "\e6d5";
}

.icon-shuaxin:before {
  content: "\e650";
}

.icon-sousuo:before {
  content: "\e692";
}

